
.detailArticleRolex #main-container, body.cnkrolexv1 #main-container {
    max-width: 100% !important;
    margin: 0 7%
}

.imagesimple-rolex__container.video-middium .youtube-rolex__bloc-video{    width: 83%;}
@media screen and (min-width: 768px) {
    .detailArticleRolex #main-container, body.cnkrolexv1 #main-container {
        margin:0 8%
    }
    body.accueilrolexv7 #main-container {
        margin: 0 8%;
    }
}
.detailArticleRolex #main-container, body.cnkrolexv1 #main-container {
    margin:0 8%
}
body.accueilrolexv7 #main-container {
    margin: 0 8%;
}
body.accueilrolexv7.pageDisplay{background: #fff;}
body.accueilrolexv7 #main-container{background: none ;}

.detailArticleRolex section+section {
    margin-top: 0
}

.detailArticleRolex section.intro-rolex__container,.detailArticleRolex section.youtube-rolex__root,.detailArticleRolex section.imagedouble-rolex__container,.detailArticleRolex section.imageportrait-rolex__container,.detailArticleRolex section.imagesimple-rolex__container,.detailArticleRolex section.texte-rolex__container,.detailArticleRolex section.listeModelsRolex__container,.detailArticleRolex section.imagecarree-rolex__container,.detailArticleRolex section.imagerectangle-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
    padding: 7vh 8%;
    background-color: #f9f7f4
}

@media screen and (min-width: 768px) {
    .detailArticleRolex section.intro-rolex__container,.detailArticleRolex section.youtube-rolex__root,.detailArticleRolex section.imagedouble-rolex__container,.detailArticleRolex section.imageportrait-rolex__container,.detailArticleRolex section.imagesimple-rolex__container,.detailArticleRolex section.texte-rolex__container,.detailArticleRolex section.listeModelsRolex__container,.detailArticleRolex section.imagecarree-rolex__container,.detailArticleRolex section.imagerectangle-rolex__container {
        padding:10vh 9.5%
    }
}

.detailArticleRolex section.intro-rolex__container.rolex-beige-background,.detailArticleRolex section.youtube-rolex__root.rolex-beige-background,.detailArticleRolex section.imagedouble-rolex__container.rolex-beige-background,.detailArticleRolex section.imageportrait-rolex__container.rolex-beige-background,.detailArticleRolex section.imagesimple-rolex__container.rolex-beige-background,.detailArticleRolex section.texte-rolex__container.rolex-beige-background,.detailArticleRolex section.listeModelsRolex__container.rolex-beige-background,.detailArticleRolex section.imagecarree-rolex__container.rolex-beige-background,.detailArticleRolex section.imagerectangle-rolex__container.rolex-beige-background {
    background-color: #f4efea
}

.detailArticleRolex section.intro-rolex__container h2.rolex-title2,.detailArticleRolex section.youtube-rolex__root h2.rolex-title2,.detailArticleRolex section.imagedouble-rolex__container h2.rolex-title2,.detailArticleRolex section.imageportrait-rolex__container h2.rolex-title2,.detailArticleRolex section.imagesimple-rolex__container h2.rolex-title2,.detailArticleRolex section.texte-rolex__container h2.rolex-title2,.detailArticleRolex section.listeModelsRolex__container h2.rolex-title2,.detailArticleRolex section.imagecarree-rolex__container h2.rolex-title2,.detailArticleRolex section.imagerectangle-rolex__container h2.rolex-title2{
    margin-bottom: 20px;
    color: #452c1e
}

.youtube-rolex__bloc-titre p {
    margin-bottom: 20px;font-weight: bold;
    line-height: 1.2 !important;
    color: #452c1e;       font-size: 5rem;
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-titre {
        padding-top: 10vh;
    }
}

.youtube-rolex__bloc-titre {
    padding-top: 7vh;
}

.detailArticleRolex section.imagefull-rolex__container {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.detailArticleRolex section.intro-rolex__container+section.imagesimple-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.texte-rolex__container+section.imagesimple-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.imagesimple-rolex__container+section.texte-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.texte-rolex__container+section.imagecarree-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.imagecarree-rolex__container+section.imagecarree-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.texte-rolex__container+section.imagerectangle-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.imagerectangle-rolex__container+section.imagedouble-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.texte-rolex__container+section.imagedouble-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.imagedouble-rolex__container+section.imageportrait-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.youtube-rolex__root+section.texte-rolex__container {
    padding-top: 0
}

.detailArticleRolex section.intro-rolex__container+section.youtube-rolex__root {
    padding-top: 0;
}

.header-rolex__root {
    position: relative;
    display: flex
}

.header-rolex__container {
    padding: 20px 40px;
    display: flex;
    align-items: center;
    width: 100%;
    border-bottom: 1px solid #e1e1e1
}

.header-rolex__logo {
    width: 120px;
    height: 60px;
    margin-right: auto;
    z-index: 99
}

.header-rolex__logo img {
    max-width: 120px
}

.header-rolex__menu {
    margin: auto 0;
    padding-left: 30px;
    padding-top: 5px;
    padding-bottom: 5px
}

.header-rolex__resp {
    display: none;
    z-index: 99
}

.header-rolex__ul {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: -20px
}

.header-rolex__ul a {
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 400;
    transition: all .3s;
    display: inline-block
}

.header-rolex__ul a.current {
    color: #127749
}

.header-rolex__li {
    margin-right: 30px;
    margin-bottom: 20px
}

.header-rolex__li:last-child {
    margin-right: 0
}

.header-rolex__btn-contact {
    background: #fff;
    border: 1px solid #127749;
    color: #127749 !important;
    padding: 9px 30px;
    transition: all .3s;
    border-radius: 40px
}

.header-rolex__btn-contact.current {
    background: rgba(0,0,0,0);
    border: 1px solid #127749;
    color: #fff !important;
    background-color: #127749
}

.desktop .header-rolex__ul a:hover {
    color: #127749
}

.desktop .header-rolex__btn-contact:hover {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important
}

.desktop .header-rolex__btn-contact:hover.current {
    background: #127749;
    border: 1px solid #127749;
    color: #fff !important;
    padding: 16px 25px
}

@media only screen and (max-width: 1450px) {
    .header-rolex__container {
        padding:20px 30px
    }
}

@media only screen and (max-width: 1550px) {
    .header-rolex__container {
        padding:15px 20px
    }

    .header-rolex__ul {
        height: auto;
        display: block;
        margin-bottom: 0
    }

    .header-rolex__ul a {
        display: block
    }

    .header-rolex__resp {
        display: block;
        display: flex;
        margin: auto 0;
        cursor: pointer
    }

    .header-rolex__resp p {
        color: #212121;
        font-size: 1.2rem;
        line-height: 1.6rem;
        text-transform: uppercase;
        margin: auto
    }

    .header-rolex__resp svg {
        transition: transform .3s
    }

    .header-rolex__resp.is-close svg {
        transform: rotate(180deg);
        transition: transform .3s
    }

    .header-rolex__menu {
        transform: translateY(40%);
        visibility: hidden;
        transition: transform .3s,visibility .3s,opacity .3s;
        position: absolute;
        left: 0;
        right: 0;
        top: 100%;
        text-align: center;
        background: #fff;
        border-bottom: 1px solid #e1e1e1;
        opacity: 0%;
        padding: 0
    }

    .header-rolex__menu.show {
        transform: translateY(0%);
        transition: transform .3s,visibility .3s,opacity .3s;
        visibility: visible;
        opacity: 100%;
        z-index: 999
    }

    .header-rolex__cache {
        position: fixed;
        top: 271px;
        right: -100%;
        width: 100%;
        z-index: 10;
        bottom: 0;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        direction: rtl;
        transition: right 1ms .55s
    }

    .header-rolex__cache--show {
        right: 0;
        transition: right 1ms
    }

    .header-rolex__cache--show::before {
        opacity: 100%;
        visibility: visible
    }

    .header-rolex__cache::before {
        content: "";
        transition: opacity .5s;
        position: fixed;
        top: 271px;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0);
        opacity: 0%;
        visibility: hidden
    }

    .header-rolex__li {
        margin-right: 0;
        text-align: center;
        padding: 11px;
        margin-bottom: 0;
        border-bottom: 1px solid #e1e1e1
    }

    .header-rolex__li:last-child {
        margin-right: 0;
        border-bottom: 0
    }

    .header-rolex__btn-contact {
        padding: 0;
        background-color: inherit;
        color: #212121 !important;
        border: none
    }

    .header-rolex__btn-contact.current {
        background: rgba(0,0,0,0);
        border: none;
        color: #212121 !important
    }

    .desktop .header-rolex__btn-contact:hover {
        background-color: rgba(0,0,0,0);
        color: #127749 !important;
        border: 0 none
    }
}

@media only screen and (max-width: 800px) {
    .header-rolex__container {
        padding:10px 20px
    }

    .header-rolex__ul a {
        font-size: 1.3rem;
        line-height: 1.7rem
    }
}

.home-baniere__img--full {
    position: relative;
    width: min(100vw, 1920px);
    left: 50%;
    margin-left: calc(-1 * min(100vw, 1920px) / 2);
    margin-right: calc(-1 * min(100vw, 1920px) / 2);
}

.home-baniere__img img {
    width: 100%;
    max-width: 100%;
    height: auto
}

.home-baniere__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .home-baniere__image--mobile {
        display:none
    }
}

.home-baniere__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .home-baniere__image--desktop {
        display:block
    }
}

.intro-rolex__titre,.intro-rolex__texte,.intro-rolex__date {
    width: 100%
}

@media screen and (min-width: 768px) {
    .intro-rolex__titre,.intro-rolex__texte,.intro-rolex__date {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .intro-rolex__titre,.intro-rolex__texte,.intro-rolex__date {
        width:50%
    }
}

.intro-rolex__titre {
    color: #452c1e
}

.intro-rolex__titre,.intro-rolex__texte {
    margin-bottom: 20px
}

.youtube-rolex__bloc-video {
    position: relative;
    padding-bottom: 56%;
    height: 0;
    overflow: hidden;
    width: 100%;
    margin: auto
}

.youtube-rolex__bloc-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.youtube-rolex__bloc-texte0,.youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
    width: 100%
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-texte0,.youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__bloc-texte0,.youtube-rolex__bloc-quote,.youtube-rolex__bloc-titre,.youtube-rolex__bloc-texte,.youtube-rolex__bloc-titre2,.youtube-rolex__bloc-texte2 {
        width:50%
    }
}

.youtube-rolex__bloc-quote,.youtube-rolex__bloc-texte0 {
    padding-top: 7vh
}

@media screen and (min-width: 768px) {
    .youtube-rolex__bloc-quote,.youtube-rolex__bloc-texte0 {
        padding-top:10vh
    }
}

.youtube-rolex__image {
    width: 100%;
    margin: auto
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .youtube-rolex__image {
        width:50%
    }
}

.youtube-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--desktop {
        display:block
    }
}

.youtube-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .youtube-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__image {
    width: 100%;
    height: auto;
    margin: 0 auto 7vh
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image {
        width:83.3333333333%;
        margin: 0 auto 10vh
    }
}

.imagedouble-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--desktop {
        display:block
    }
}

.imagedouble-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__image--mobile {
        display:none
    }
}

.imagedouble-rolex__titre,.imagedouble-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagedouble-rolex__titre,.imagedouble-rolex__texte {
        width:50%
    }
}

.imagefull-rolex__image {
    width: 100%;
    height: auto
}

.imagefull-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--desktop {
        display:block
    }
}

.imagefull-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagefull-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__image {
    width: 100%;
    height: auto;
    margin: auto
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image {
        width:66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__image {
        width:50%
    }
}

.imageportrait-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--desktop {
        display:block
    }
}

.imageportrait-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__image--mobile {
        display:none
    }
}

.imageportrait-rolex__titre,.imageportrait-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imageportrait-rolex__titre,.imageportrait-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__image {
    width: 100%;
    height: auto;
    margin: 0 auto 7vh
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image {
        margin:0 auto 10vh
    }
}

.imagesimple-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--desktop {
        display:block
    }
}

.imagesimple-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__image--mobile {
        display:none
    }
}

.imagesimple-rolex__titre,.imagesimple-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__titre,.imagesimple-rolex__texte {
        width:50%
    }
}

.imagesimple-rolex__quote {
    width: 100%;
    margin: 7vh auto 0
}

@media screen and (min-width: 768px) {
    .imagesimple-rolex__quote {
        width:66.6666666667%;
        margin: 10vh auto 0
    }
}

@media screen and (min-width: 1025px) {
    .imagesimple-rolex__quote {
        width:50%
    }
}

.imagecarree-rolex__image,.imagerectangle-rolex__image {
    width: 100%;
    height: auto;
    margin: 0 auto 7vh
}

@media screen and (min-width: 768px) {
    .imagecarree-rolex__image,.imagerectangle-rolex__image {
        margin:0 auto 10vh;
        width: 66.6666666667%
    }
}

@media screen and (min-width: 1025px) {
    .imagecarree-rolex__image,.imagerectangle-rolex__image {
        width:50%
    }
}

.imagecarree-rolex__image--desktop,.imagerectangle-rolex__image--desktop {
    display: none
}

@media screen and (min-width: 768px) {
    .imagecarree-rolex__image--desktop,.imagerectangle-rolex__image--desktop {
        display:block
    }
}

.imagecarree-rolex__image--mobile,.imagerectangle-rolex__image--mobile {
    display: block
}

@media screen and (min-width: 768px) {
    .imagecarree-rolex__image--mobile,.imagerectangle-rolex__image--mobile {
        display:none
    }
}

.imagecarree-rolex__titre,.imagecarree-rolex__texte,.imagerectangle-rolex__titre,.imagerectangle-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .imagecarree-rolex__titre,.imagecarree-rolex__texte,.imagerectangle-rolex__titre,.imagerectangle-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .imagecarree-rolex__titre,.imagecarree-rolex__texte,.imagerectangle-rolex__titre,.imagerectangle-rolex__texte {
        width:50%
    }
}

.texte-rolex__titre,.texte-rolex__texte {
    width: 100%
}

@media screen and (min-width: 768px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:66.6666666667%;
        margin: auto
    }
}

@media screen and (min-width: 1025px) {
    .texte-rolex__titre,.texte-rolex__texte {
        width:50%
    }
}

.listeModelsRolex__title {
    width: 100%;
    margin: auto;
    text-align: center;
    margin-bottom: 40px;
    color: #452c1e
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__title {
        width:66.6666666667%;
        margin-bottom: 50px
    }
}

@media screen and (min-width: 1025px) {
    .listeModelsRolex__title {
        width:50%
    }
}

.listeModelsRolex__models {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 8px;
    margin-bottom: 30px
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__models {
        grid-template-columns:repeat(3, minmax(0, 1fr));
        margin-bottom: 40px
    }
}

.listeModelsRolex__models.expanded .listeModelsRolex__lien:nth-child(n+7) {
    display: block;
    transition: all 1s ease
}

.listeModelsRolex__lien:nth-child(n+7) {
    display: none;
    transition: all 1s ease
}

.listeModelsRolex__model {
    padding: 0 20px 30px;
    background-color: #f4efea
}

@media screen and (min-width: 768px) {
    .listeModelsRolex__model {
        padding:5% 30px 50px
    }
}

@media screen and (min-width: 1025px) {
    .listeModelsRolex__model {
        padding:5% 50px 50px
    }
}

.listeModelsRolex__model img {
    width: 100%;
    height: auto
}

.listeModelsRolex__model p.rolex-body1 {
    margin-bottom: 5px
}

.listeModelsRolex__loadmore {
    display: block;
    margin: auto
}

.detailArticleRolex .slider-rlx-rootContainer {
    position: relative;
    margin-top: 7vh;
}

@media screen and (min-width: 768px) {
    .detailArticleRolex .slider-rlx-rootContainer {
        margin-top:10vh;
    }
}


@media (max-width:990px) {
    .detailArticleRolex section.texte-rolex__container+section.imagerectangle-rolex__container img.imagerectangle-rolex__image.imagerectangle-rolex__image--mobile {
        margin-bottom: 0;
    }
    
    .detailArticleRolex section.texte-rolex__container+section.imagedouble-rolex__container img.imagedouble-rolex__image.imagedouble-rolex__image--mobile, .detailArticleRolex section.texte-rolex__container+section.imagecarree-rolex__container img.imagecarree-rolex__image.imagecarree-rolex__image--mobile {
        margin-bottom: 0;
    }
    .detailArticleRolex section.texte-rolex__container+section.imagedouble-rolex__container .imagedouble-rolex__titre {
        margin-top: 7vh;
    }
    .detailArticleRolex section.texte-rolex__container+section.imagecarree-rolex__container .imagecarree-rolex__img {
        margin-bottom: 7vh;
    }
    .texte-rolex__texte.rolex-body2.m-text-top {
        padding-top: 7vh;
    }
}
section.texte-rolex__container.Uniting-expertise {
    padding-top: 0;
}
section.imagerectangle-rolex__container.space-remove img.imagerectangle-rolex__image.imagerectangle-rolex__image--desktop {
    margin-bottom: 0;
}

section.imageportrait-rolex__container.home-collections-rolex__container.new_top_space2 {
    padding-top: 0;
}.detailArticleRolex section.imagedouble-rolex__container+section.imagerectangle-rolex__container {
    padding-top: 0;
    padding-bottom: 2vh;
}
.detailArticleRolex section.imagecarree-rolex__container+section.texte-rolex__container {
    padding-top: 0;
}
a.rlx-breadcrumbs__link span {
    white-space: break-spaces;
}

.detailArticleRolex section.youtube-rolex__root+section.imagerectangle-rolex__container{
    padding-top: 0;
}
section.imagerectangle-rolex__container+section.imageportrait-rolex__container.home-collections-rolex__container.new_top_space{
    padding-top: 0;
}

@media(max-width:767px){
.detailArticleRolex  .imagedouble-rolex__container.blog-btm-mob-0{padding-bottom:0!important;}
.imagesimple-rolex__container.video-middium .youtube-rolex__bloc-video {
    width: 100%;
}
}